@charset "UTF-8";
/*---------------------------------------------------------------------------*\

	SETTINGS
	------------------------------------------------------------------------
	Tokens...................Variables for branding, e.g. colors, fonts

	TOOLS
	------------------------------------------------------------------------
	Mixins...................Sass mixins.

	GENERIC
	------------------------------------------------------------------------
	Reset....................Set global defaults.

	BASE
	------------------------------------------------------------------------
	Body.....................Reset Bootstrap's defaults on the <body> element.
	HTML.....................Base stylings for the document as a whole.
	Images...................Resets for <img> elements.
	Type.....................Typographic resets.

    COMPONENTS
    ------------------------------------------------------------------------
	Buttons..................Overrides to Bootstrap's button component.
	Card.....................Panels of content.
	Content..................Content container.
	Footer...................Footer goodies.
	Grid.....................Extensions to Bootstrap's grid component.
	Header...................Header magic.
	Hero.....................Header and navigation container.
	Icons....................SVG icons.
	Info Panels..............Information panels on the APRICOT 2017 home page.
	Mobile Header............A responsive header element for small viewports.
	Navigation...............Conference element.
	Page Banner..............Conference header background image.
	Sponsorship Matrix.......Conference sponsorship matrix diagrams.
	Tabs.....................Extensions to Bootstrap's tabs component.
	Thumbanils...............Extensions to Bootstrap's thumbnail component.
	Well.....................Extensions to Bootstrap's well component.

	UTILITIES
	------------------------------------------------------------------------
	Utilities................Helper classes.

\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #SETTINGS
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #SETTINGS > #TOKENS
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #SETTINGS > #TOKENS > #COLOR
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #SETTINGS > #TOKENS > #FONT
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #SETTINGS > #TOKENS > #FONT
\*---------------------------------------------------------------------------*/
/**
*** APNIC fonts
**/
/**
*** APRICOT fonts


$font-family-primary: "Open Sans",
Arial,
sans-serif;
$font-family-secondary: "Oswald",
Arial,
sans-serif;
**/
/*---------------------------------------------------------------------------*\
    #TOOLS
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #TOOLS > #MIXINS
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #GENERIC
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #GENERIC > #RESET
\*---------------------------------------------------------------------------*/
* {
  box-sizing: border-box;
}

/*---------------------------------------------------------------------------*\
    #BASE
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #BASE > #BODY
\*---------------------------------------------------------------------------*/
body {
  background-color: transparent;
  font-family: "Whitney SSm A", "Whitney SSm B", "Arial", sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

.main-bg {
  background-image: url("../images/background-image.png");
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}

/*---------------------------------------------------------------------------*\
    #BASE > #HTML
\*---------------------------------------------------------------------------*/
html {
  background-color: #F5F5F5;
}

/*---------------------------------------------------------------------------*\
    #BASE > #IMAGES
\*---------------------------------------------------------------------------*/
/**
 * 1. Fluid images for responsive purposes.
 * 2. Setting `vertical-align` removes the whitespace that appears under `img`
 *    elements when they are dropped into a page as-is. Safer alternative to
 *    using `display: block;`.
 * 3. Offset `alt` text from surrounding copy.
 */
img {
  max-width: 100%;
  /* [1] */
  vertical-align: bottom;
  /* [2] */
  font-style: italic;
  /* [3] */
}

/**
 * If a `width` and/or `height` attribute have been explicitly defined, let’s
 * not make the image fluid.
 */
img[width],
img[height] {
  max-width: none;
}

/*---------------------------------------------------------------------------*\
    #BASE > #TYPE
\*---------------------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 16px;
  font-family: "Whitney SSm A", "Whitney SSm B", "Arial", sans-serif;
  font-weight: 600;
  line-height: 1.2;
}

p,
ul,
ol,
dl,
blockquote {
  margin: 0 0 24px;
}

dt ~ dt {
  margin-top: 16px;
}

.text-bold {
  font-weight: 600;
}

.page-title {
  margin-bottom: 32px;
  border-bottom: 1px solid #D17515;
  padding-bottom: 8px;
  color: #D17515;
}

.alert > p + p {
  margin-top: 12px;
}

/*---------------------------------------------------------------------------*\
    #BASE > #FIGURE
\*---------------------------------------------------------------------------*/
figure {
  margin-bottom: 2rem;
}

figcaption {
  font-size: 1.2rem;
}

/*---------------------------------------------------------------------------*\
    #BASE > #FIELDSET
\*---------------------------------------------------------------------------*/
fieldset {
  margin: 0;
  border: 1px solid #EEEEEE;
  padding: 20px;
  min-width: 0;
}

fieldset legend {
  display: block;
  margin-bottom: 0;
  border: 0;
  padding: 10px;
  width: inherit;
  font-size: 16px;
  line-height: inherit;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #COMPONENTS > #BUTTONS
\*---------------------------------------------------------------------------*/
.btn {
  border-radius: 0;
  padding: 12px 20px;
  font-size: 16px;
}

.btn-primary {
  border-color: #ba6813;
  background-color: #D17515;
}

.btn-primary:hover,
.btn-primary:focus {
  border-color: #8b4e0e;
  background-color: #a35b10;
}

.btn-primary:focus,
.btn-primary:active:focus {
  border-color: #74410c;
  background-color: #8b4e0e;
}

.btn-lg {
  padding: 14px 24px;
  font-size: 20px;
}

.btn-xl {
  padding: 24px 32px;
  font-size: 24px;
}

.btn-secondary {
  border-color: #18242f;
  background-color: #213140;
  color: #FFFFFF;
}

.btn-program {
  border-color: #D17515;
  background-color: #D17515;
  color: #FFFFFF;
}

.btn-secondary:hover,
.btn-secondary:focus {
  border-color: #070a0e;
  background-color: #10171e;
  color: #FFFFFF;
}

.btn-secondary:focus,
.btn-secondary:active:focus {
  border-color: black;
  background-color: #070a0e;
}

@media screen and (max-width: 550px) {
  .btn-responsive {
    width: 100%;
    white-space: normal;
  }
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #CARD
\*---------------------------------------------------------------------------*/
.card {
  margin-bottom: 24px;
  border: 1px solid #CCCCCC;
  background-color: #F2F2F2;
  padding: 16px;
  width: 100%;
  -ms-flex: 1;
      flex: 1;
}

.card > :last-child {
  margin-bottom: 0;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #CONTENT
\*---------------------------------------------------------------------------*/
.content {
  margin: 0 0 25px 0;
}

.content-block {
  background-color: #FFFFFF;
  padding: 32px;
}

.content-block > :last-child {
  margin-bottom: 0 !important;
}

@media screen and (min-width: 772px) {
  .content-block {
    padding: 20px;
  }
}

.content-block.condensed {
  padding: 32px;
}

.content-block.navy {
  background-color: #D17515;
  color: #FFFFFF;
}

.content-block.flex {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
}

.content-block.flex .flex-content {
  -ms-flex-order: 1;
      order: 1;
}

.content-block.flex .flex-image {
  background-image: url("../images/taichung-water-building.jpg");
  background-position: left;
  background-size: cover;
  width: 1500px;
  -ms-flex-order: 2;
      order: 2;
}

/**
 * Schedule page -timezone
 */
#js-program .schedule-col .toggle-control-title {
  padding-top: 24px;
}

#js-program .schedule-col .toggle-control-title > div {
  top: 8px;
}

/**
 * Schedule page -loginblock
 */
.login-block .alert {
  border-bottom: 2px solid #40BAFF;
  border-radius: 0;
  background-color: #017AB8;
  text-align: center;
  color: #FFFFFF;
}

.login-block .alert p {
  margin-bottom: 15px;
  font-size: 16px;
}

.login-block .btn-border {
  margin: 0 10px 15px 10px;
  border-color: #FFFFFF;
  background-color: transparent;
  padding: 7px 20px;
  color: #FFFFFF;
}

@media screen and (max-width: 450px) {
  .login-block .btn-border {
    padding: 5px 10px;
    font-size: 13px;
  }
}

.login-block .btn-white {
  margin: 0 10px 15px 10px;
  background-color: #FFFFFF;
  padding: 7px 20px;
  color: #017AB8;
}

@media screen and (max-width: 450px) {
  .login-block .btn-white {
    padding: 5px 10px;
    font-size: 13px;
  }
}

.login-help a {
  text-decoration: underline;
  font-size: 12px;
  color: #FFFFFF;
}

/**
 * Nextgen page
 */
.highlight-box {
  margin: 0 0 10px;
  background-color: #D17515;
  padding: 15px;
  color: #FFFFFF;
}

.highlight-box p {
  margin-bottom: 0;
}

.highlight-box-grey {
  margin: 0 0 10px;
  background-color: #F5F5F5;
  padding: 15px;
  color: #000000;
}

.highlight-box-grey p {
  margin: 0 auto;
}

.profile-box {
  margin: 10px auto;
  background-color: #F5F5F5;
  text-align: center;
}

.profile-box h4 {
  margin-top: 10px;
}

.profile-box p {
  padding-bottom: 10px;
}

.profile-box a {
  text-decoration: underline;
  color: #000000;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #COUNTDOWN
\*---------------------------------------------------------------------------*/
#js-countdown,
#js-countdown2 {
  margin-bottom: 44px;
  border-radius: 4px;
  background-color: #D17515;
  padding: 24px;
  text-align: center;
  font-weight: 400;
  color: #FFFFFF;
}

@media screen and (min-width: 51.42857em) {
  #js-countdown,
  #js-countdown2 {
    font-size: 1.5em;
  }
}

.countdown__value {
  padding-left: 6px;
  font-size: 25px;
}

@media screen and (min-width: 51.42857em) {
  .countdown__value {
    padding-left: 11px;
    font-size: 32px;
  }
}

.countdown__value:first-child {
  padding-left: 0;
}

.countdown__name {
  display: block;
  margin-top: 2.5px;
  font-style: italic;
  font-size: 14px;
  font-weight: 400;
}

@media screen and (min-width: 51.42857em) {
  .countdown__name {
    font-size: 18px;
  }
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #FOOTER
\*---------------------------------------------------------------------------*/
.footer {
  background-color: #404040;
  padding: 50px 0;
  color: #FFFFFF;
}

.footer a {
  color: #FFFFFF;
}

.footer-info img {
  padding-right: 15px;
}

.footer-social {
  margin-bottom: 12px;
}

.footer-social-link {
  display: inline-block;
  margin-right: 5.5px;
  background-image: url("../images/social-media-icons.png");
  width: 34px;
  height: 34px;
  vertical-align: top;
}

.footer-social-link:hover {
  background-position: 0 -34px;
}

.footer-social-link.twitter {
  background-position: -34px 0;
}

.footer-social-link.twitter:hover {
  background-position: -34px -34px;
}

.footer-social-link.linkedin {
  background-position: -68px 0;
}

.footer-social-link.linkedin:hover {
  background-position: -68px -34px;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #GRID
\*---------------------------------------------------------------------------*/
/**
 * Remove the gutters from a grid.
 */
.row-no-gutter {
  margin-right: 0;
  margin-left: 0;
}

.row-no-gutter > [class^="col"] {
  padding-right: 0;
  padding-left: 0;
}

/**
 * Add support for an inline-block grid for easy vertical centering.
 */
.row-inline > [class^="col"] {
  display: inline-block;
  float: none;
}

.row-inline-middle > [class^="col"] {
  vertical-align: middle;
}

/**
 * Add support for a flex based grid by adding a modifier.
 */
.row-flex {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: stretch;
      align-items: stretch;
}

.row-flex > [class^="col"] {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
}

@media (max-width: 991px) {
  .row-flex > [class^="col"] {
    width: 100%;
  }
}

/**
 * Add a quick and easy 1/5 option for Bootstrap's 12-column based grid.
 */
.col-lg-5ths,
.col-md-5ths,
.col-sm-5ths,
.col-xs-5ths {
  position: relative;
  padding-right: 15px;
  padding-left: 15px;
  min-height: 1px;
}

.col-xs-5ths {
  float: left;
  width: 20%;
}

@media (min-width: 768px) {
  .col-sm-5ths {
    float: left;
    width: 20%;
  }
}

@media (min-width: 992px) {
  .col-md-5ths {
    float: left;
    width: 20%;
  }
}

@media (min-width: 1200px) {
  .col-lg-5ths {
    float: left;
    width: 20%;
  }
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #HEADER
\*---------------------------------------------------------------------------*/
.header {
  position: relative;
  background-color: transparent;
  padding: 10px 30px;
  height: 200px;
  color: #FFFFFF;
}

@media screen and (max-width: 991px) {
  .js .header {
    display: none;
  }
}

.header__bg {
  background-image: url("../images/header.png");
  background-size: cover;
}

.header__block {
  position: absolute;
  top: 0;
  left: 220px;
  background-color: #D17515;
  padding-top: 10px;
  width: 140px;
  height: 130px;
  text-align: center;
  font-size: 100px;
  font-weight: bold;
  color: #FFFFFF;
}

.header__logo {
  position: absolute;
  left: 0;
  margin-top: -15px;
}

.header__illustration {
  position: absolute;
  top: 0;
  right: 0;
  width: auto;
}

.header__venue {
  position: relative;
  margin-top: 110px;
  font-size: 16px;
  font-weight: 600;
}

.header__venue small {
  font-weight: normal;
}

.header__hashtag {
  position: absolute;
  top: 20px;
  right: 150px;
  color: #FFFFFF;
}

@media screen and (max-width: 992px) {
  .header__illustration {
    display: none;
  }
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #HERO
\*---------------------------------------------------------------------------*/
@media screen and (max-width: 991px) {
  .js .hero .container {
    padding: 0;
    width: auto;
  }
}

/*---------------------------------------------------------------------------*\
	#COMPONENTS > #ICONS
\*---------------------------------------------------------------------------*/
.icon-container {
  display: inline-block;
  vertical-align: bottom;
  line-height: 1;
}

.icon {
  width: 18.66725px;
  height: 18.66725px;
  vertical-align: middle;
  line-height: 1;
  fill: currentColor;
}

.icon-l {
  width: 36px;
  height: 36px;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #INFO-PANELS
\*---------------------------------------------------------------------------*/
.faqbox {
  position: relative;
  z-index: 1;
  border: 1px solid #D17515;
  border-radius: 10px;
  background: #FFFFFF;
  box-shadow: 0 8px 16px #9298C614;
  padding: 40px 40px 20px 40px;
  text-align: left;
}

.info-panels {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
}

.info-panel {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: justify;
      justify-content: space-between;
}

.info-panel .link {
  color: #E53F2B;
}

.info-panel-body {
  margin-bottom: 18px;
  border: 1px solid #D17515;
  background-color: #D17515;
  padding: 20px 24px;
  width: 100%;
  color: #FFFFFF;
}

.info-panel-body > :last-child {
  margin-bottom: 0 !important;
}

.info-panel-body .city p {
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .info-panel-body .city p {
    font-size: 20px;
  }
}

.info-panel-body.papers {
  margin-top: -20px;
}

.info-panel-body.white {
  background-color: #FFFFFF;
  color: #000000;
}

.info-panel-body.sponsors {
  text-align: center;
}

.info-panel-body.sponsors img {
  margin-right: auto;
  margin-left: auto;
}

.info-panel-body.join-us {
  text-align: center;
  font-size: 28px;
  line-height: 1.25;
}

@media screen and (min-width: 768px) {
  .info-panel-body.join-us {
    margin-right: 20px;
    padding-top: 76px;
    -ms-flex: 1;
        flex: 1;
  }
}

@media screen and (min-width: 992px) {
  .info-panel-body.join-us {
    margin-right: 0;
    padding-top: 85px;
    padding-bottom: 85px;
    font-size: 42px;
  }
}

.notices {
  background-color: transparent;
  padding: 0;
}

.notice {
  display: block;
  position: relative;
  z-index: 1;
  margin-bottom: 0;
  background-color: transparent;
  padding: 125px;
  padding-top: 225px;
  padding-bottom: 225px;
  height: 450px;
  text-align: right;
}

.social {
  position: inherit;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 450px;
  text-align: right;
}

@media screen and (max-width: 768px) {
  .social {
    margin: 20px auto;
  }
}

.social-text {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: #D17515CC;
  padding: 10px 5px;
  width: 100%;
  word-spacing: 0;
  color: #FFFFFF;
}

.social-text p {
  margin: 0 10px 10px;
  font-size: 1.4em;
  font-weight: 600;
}

.social-text a {
  text-decoration: underline;
  color: #FFFFFF;
}

.social-text a:hover {
  color: #FFFFFF;
}

@media screen and (max-width: 991px) {
  .social-text {
    margin-top: 26px;
  }
}

.notice-body {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0;
  width: 100%;
}

.notice-body a {
  text-decoration: underline;
  font-size: 20px;
  font-weight: 600;
  color: #FFFFFF;
}

.notice-body a:hover {
  color: #FFFFFF;
}

.notice-body p {
  margin: 0;
  background-color: #609D00;
  padding: 5px 15px;
  text-align: left;
  font-size: 1.4em;
  font-weight: 600;
  word-spacing: 0;
  color: #FFFFFF;
}

.notice-body .label {
  padding: 10px;
  font-size: 16px;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .notice-body {
    padding-left: 0;
  }
  .notice-body p {
    font-size: 20px;
  }
}

@media screen and (min-width: 768px) {
  .notice-body {
    padding-left: 0;
  }
}

.notice-body::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  content: "";
}

.notice::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 1;
  z-index: -1;
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.notice.openingplenary::after {
  background-image: url("../images/program-committee.jpg");
  background-position: center;
  background-size: cover;
}

.notice.keynote::after {
  background-image: url("../images/Kathleen_Geoff.jpg");
  background-position: center;
  background-size: cover;
}

.notice.nroncelection::after {
  background-image: url("../images/APNIC 52-SIG-elections.png");
  background-position: center;
  background-size: cover;
}

.notice.nextgen::after {
  background-image: url("../images/nextgen.png");
  background-position: center;
  background-size: cover;
}

.notice.olympicgamesnetwork::after {
  background-image: url("../images/tokyo_network.png");
  background-position: center;
  background-size: cover;
}

.notice.startsoon::after {
  background-image: url("../images/homepage/PacNOG30.jpg");
  background-position: center;
  background-size: cover;
}

.notice.openingceremony::after {
  background-image: url("../images/homepage/Kathleen-Moriarty.png");
  background-position: center;
  background-size: cover;
}

.notice.technicalkeynotes::after {
  background-image: url("../images/homepage/Tokyo_network.jpeg");
  background-position: center;
  background-size: cover;
}

.notice.womeninict::after {
  background-image: url("../images/homepage/WomenICT.jpg");
  background-position: center;
  background-size: cover;
}

.notice.cybersecurity::after {
  background-image: url("../images/homepage/cybersecurity.jpg");
  background-position: center;
  background-size: cover;
}

.notice.technicalsessions::after {
  background-image: url("../images/homepage/Tokyo_network.jpeg");
  background-position: center;
  background-size: cover;
}

.notice.lightningtalks::after {
  background-image: url("../images/homepage/online.jpg");
  background-position: center;
  background-size: cover;
}

.notice.policysig::after {
  background-image: url("../images/homepage/pdp.jpg");
  background-position: center;
  background-size: cover;
}

.notice.activitiesatamm::after {
  background-image: url("../images/homepage/ec.png");
  background-position: center;
  background-size: cover;
}

.notice.thankyou::after {
  background-image: url("../images/homepage/APRICOT-2022-prelim-FB-1200x630px-01.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.info-panel-body.location {
  position: relative;
  z-index: 1;
  background-color: #4B1856;
  height: 335px;
  text-align: right;
  font-size: 20px;
  color: #FFFFFF;
}

@media screen and (min-width: 768px) {
  .info-panel-body.location {
    margin-right: 20px;
    -ms-flex: 1;
        flex: 1;
  }
}

@media screen and (min-width: 992px) {
  .info-panel-body.location {
    margin-right: 0;
    font-size: 24px;
    -ms-flex: none;
        flex: none;
  }
}

.info-panel-body.location::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.4;
  z-index: -1;
  background-image: url("../images/nightscape.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.info-panel-body.location .city {
  font-size: 38px;
  line-height: 1.1;
}

@media screen and (min-width: 992px) {
  .info-panel-body.location .city {
    font-size: 52px;
  }
}

.info-panel-body.location .country {
  font-size: 18px;
  line-height: 1.1;
}

@media screen and (min-width: 992px) {
  .info-panel-body.location .country {
    font-size: 38px;
  }
}

.info-panel-body.location .date {
  margin-bottom: 0;
  font-size: 20px;
}

.info-panel-body.sponsor {
  text-align: center;
  font-size: 32px;
  -ms-flex: 1;
      flex: 1;
}

@media screen and (min-width: 768px) {
  .info-panel-body.sponsor {
    padding-top: 120px;
  }
}

@media screen and (min-width: 992px) {
  .info-panel-body.sponsor {
    padding-top: 24px;
  }
}

@media screen and (min-width: 1200px) {
  .info-panel-body.sponsor {
    padding-top: 46px;
  }
}

.info-panel-body.sponsor:hover,
.info-panel-body.sponsor:focus {
  background-color: #ba6813;
  text-decoration: none;
  color: #FFFFFF;
}

.info-panel-body.sponsor:active {
  background-color: #8b4e0e;
}

.virtual.table {
  table-layout: fixed;
}

.virtual.table > tbody > tr > td {
  vertical-align: top;
}

.virtual.table .embed-responsive iframe {
  position: relative;
}

.virtual.table .embed-responsive-16by9::before {
  padding-top: 0;
}

@media screen and (max-width: 768px) {
  .virtual.table {
    table-layout: auto;
  }
}

/*---------------------------------------------------------------------------*\
	#COMPONENTS > #MOBILE-HEADER
\*---------------------------------------------------------------------------*/
.no-js .mobile-header {
  display: none;
}

.js .mobile-header {
  display: none;
}

@media screen and (max-width: 991px) {
  .js .mobile-header {
    display: table;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
    border-bottom: 3px solid #D17515;
    background-color: #FFFFFF;
    width: 100%;
  }
}

.mobile-header-cell {
  display: inline-block;
  background-color: #FFFFFF;
  padding: 10.667px 0 10.667px 10.667px;
  vertical-align: middle;
  color: #FFFFFF;
}

.mobile-header-cell:visited, .mobile-header-cell:hover, .mobile-header-cell:active, .mobile-header-cell:focus {
  color: #FFFFFF;
}

.mobile-header-navigation-toggle {
  background-color: #FFFFFF !important;
  background-image: none;
  width: 48px;
  color: #D17515 !important;
}

.mobile-header-logo {
  background-image: url("../images/banner-logo-small.png");
  background-repeat: no-repeat;
  background-position: right top;
  background-size: auto;
  width: 84%;
  height: 80px;
  color: #FFFFFF;
}

.mobile-header-logo a {
  text-decoration: none;
  color: #FFFFFF;
}

.mobile-header-logo img {
  position: absolute;
  top: 23px;
  right: 105px;
  width: 100px;
}

.mobile-header-logo .conf-num {
  position: absolute;
  top: 0;
  right: 20px;
  margin: 0 0 0 10px;
  background-color: #D17515;
  padding: 10px 3px 0 3px;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #NAVIGATION
\*---------------------------------------------------------------------------*/
.navigation {
  background-color: #FFFFFF;
  padding: 0 25px;
  text-align: right;
}

@media screen and (max-width: 991px) {
  .js .navigation {
    display: none;
    padding: 0;
    width: 100%;
    text-align: left;
  }
}

@media screen and (max-width: 991px) {
  .js.has-nav .navigation {
    display: block;
  }
}

@media screen and (max-width: 991px) {
  .js .navigation .nav {
    float: none !important;
  }
}

@media screen and (max-width: 991px) {
  .js .navigation .nav-pills > li {
    display: block;
    float: none;
    border-bottom: 1px solid #8b4e0e;
  }
}

.navigation .nav a {
  padding: 10px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  color: #D17515;
}

@media screen and (max-width: 1299px) {
  .navigation .nav a {
    padding: 10px;
  }
}

.navigation .nav a:hover {
  background: transparent;
  color: #D17515;
}

.dropdown:hover .dropdown-content, .dropdown:focus .dropdown-content, .dropdown:focus-within .dropdown-content, .dropdown:active .dropdown-content {
  display: block;
}

.dropdown-content {
  display: none;
  position: absolute;
  z-index: 3;
  margin: 0;
  background-color: #E6E6E6;
  padding: 0;
  min-width: 230px;
  list-style: none;
  text-align: left;
}

@media screen and (max-width: 991px) {
  .js .dropdown-content {
    display: block;
    position: relative;
    padding-top: 0;
  }
}

.dropdown-content li {
  padding: 10px 0;
  text-decoration: none;
}

.navigation .nav .dropdown-content li {
  padding: 0;
}

.navigation .nav .dropdown-content li > a {
  display: block;
  padding: 10px 10px;
  text-decoration: none;
  color: #D17515;
}

.navigation .nav .dropdown-content li > a:hover {
  background-color: #D17515;
  color: #FFFFFF;
}

@media screen and (max-width: 991px) {
  .js .dropdown-content {
    display: block;
    position: relative;
    padding-top: 0;
  }
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0;
  margin-left: -1px;
  border: none;
  border-radius: 0;
  background-color: #E6E6E6;
  padding: 0;
  min-width: 230px;
  color: #D17515;
}

@media screen and (max-width: 991px) {
  .dropdown-submenu > .dropdown-menu {
    display: block;
    position: relative;
    top: 11px;
    left: 0;
    margin: 0 0 25px 0;
    padding-left: 10px;
    width: 100%;
    box-shadow: none;
  }
}

.dropdown-submenu > .dropdown-menu li {
  padding: 2px;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
}

.dropdown-submenu .fa-chevron-right {
  float: right;
  margin: 5px 15px;
}

@media screen and (max-width: 991px) {
  .dropdown-submenu .fa-chevron-right {
    display: none;
  }
}

.dropdown-submenu .fa-circle {
  display: none;
  color: #D17515;
}

@media screen and (max-width: 991px) {
  .dropdown-submenu .fa-circle {
    display: block;
    position: relative;
    float: left;
    margin: 6px 10px;
    font-size: 7px;
  }
}

.dropdown-submenu .fa-circle:hover {
  color: #FFFFFF;
}

body.home nav .nav-Home,
body.register nav .nav-Register,
body.program nav .nav-Program,
body.report nav .nav-Report,
body.fellowship nav .nav-Fellowship,
body.services nav .nav-Services,
body.policy nav .nav-APNIC,
body.newcomers nav .nav-Newcomers,
body.elections nav .nav-Elections,
body.sponsor nav .nav-Sponsor,
body.travel nav .nav-Travel,
body.participate .nav-Participate {
  border-bottom: 3px solid #D17515;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #PAGE-BANNER
\*---------------------------------------------------------------------------*/
.page-banner {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.4;
  z-index: -1;
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  width: 100%;
  height: 950px;
}

.homepage-title {
  color: #D17515;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #SPONSORS
\*---------------------------------------------------------------------------*/
/*
.sponsors {
	img {
	}
}
*/
.sponsor-carousel-text {
  font-weight: 600;
  color: #404040;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #SPONSORSHIP-MATRIX
\*---------------------------------------------------------------------------*/
.sponsorship-matrix {
  margin-top: 48px;
}

.sponsorship-matrix .row {
  margin-bottom: 24px;
}

.sponsorship-matrix .row:last-child {
  margin-bottom: 0;
}

.sponsorship-matrix-card {
  display: -ms-flexbox;
  display: flex;
  border: 1px solid gray;
  border-radius: 0;
  -ms-flex: 1;
      flex: 1;
  -ms-flex-direction: column;
      flex-direction: column;
}

.sponsorship-matrix-card .panel-heading {
  border-radius: 0;
}

.sponsorship-matrix-card-heading {
  margin: 0;
}

.sponsorship-matrix-card-price {
  margin-top: 0;
  font-weight: 600;
}

.sponsorship-matrix-card-sponsors,
.sponsorship-matrix-card-booths,
.sponsorship-matrix-card-passes {
  margin-bottom: 6px;
}

.sponsorship-matrix-card-booths,
.sponsorship-matrix-card-passes {
  font-style: italic;
  font-size: 14px;
}

.sponsorship-matrix-card .panel-body > :last-child {
  margin-bottom: 0 !important;
}

.sponsorship-matrix-card .panel-body ul {
  padding-left: 16px;
}

.sponsorship-matrix-card-list {
  font-size: 14px;
  -ms-flex: 1;
      flex: 1;
}

.sponsorship-matrix-card-list .disabled {
  text-decoration: line-through;
}

.sponsorship-matrix-card .panel-heading {
  background-color: #CCCCCC;
}

.sponsorship-matrix-card.platinum {
  border: 1px solid #D17515;
}

.sponsorship-matrix-card.platinum .panel-heading {
  background-color: #D17515;
  color: #FFFFFF;
}

.sponsorship-matrix-card.platinum .panel-body {
  color: #D17515;
}

.sponsorship-matrix-card.gold {
  border: 1px solid #e8831a;
}

.sponsorship-matrix-card.gold .panel-heading {
  background-color: #e8831a;
  color: #FFFFFF;
}

.sponsorship-matrix-card.gold .panel-body {
  color: #d17515;
}

.sponsorship-matrix-card.silver {
  border: 1px solid #ed9f4d;
}

.sponsorship-matrix-card.silver .panel-heading {
  background-color: #ed9f4d;
  color: #FFFFFF;
}

.sponsorship-matrix-card.silver .panel-body {
  color: #d17515;
}

.sponsorship-matrix-card.community {
  border: 1px solid #eb9133;
}

.sponsorship-matrix-card.community .panel-heading {
  background-color: #eb9133;
  color: #FFFFFF;
}

.sponsorship-matrix-card.community .panel-body {
  color: #d17515;
}

.sponsorship-matrix-card.bronze {
  border: 1px solid #f0ac66;
}

.sponsorship-matrix-card.bronze .panel-heading {
  background-color: #f0ac66;
  color: #FFFFFF;
}

.sponsorship-matrix-card.bronze .panel-body {
  color: #d17515;
}

.sponsorship-matrix-card.other {
  border: 1px solid #f0ac66;
}

.sponsorship-matrix-card.other .panel-heading {
  background-color: #f0ac66;
  color: #FFFFFF;
}

.sponsorship-matrix-card.other .panel-body {
  color: #f0ac66;
}

.sponsorship-matrix-card.apnic {
  border: 1px solid #f2ba80;
}

.sponsorship-matrix-card.apnic .panel-heading {
  background-color: #f2ba80;
  color: #FFFFFF;
}

.sponsorship-matrix-card.apnic .panel-body {
  color: #f2ba80;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #TABS
\*---------------------------------------------------------------------------*/
.nav-tabs > li > a {
  border-radius: 0;
}

.tab-content {
  margin-top: 24px;
}

.tab-pane > :last-child {
  margin-bottom: 0;
}

/*---------------------------------------------------------------------------*\
    #UTILITIES > #THUMBNAILS
\*---------------------------------------------------------------------------*/
.thumbnail {
  border-radius: 0;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #WELL
\*---------------------------------------------------------------------------*/
.well {
  border-radius: 0;
  box-shadow: none;
}

/**
 * An extension of the well component for keynote speakers.
 */
.well-keynote-speaker .media .media-left,
.well-keynote-speaker .media .media-body {
  display: block;
  width: auto;
}

.well-keynote-speaker .media .media-left {
  margin-bottom: 20px;
  padding-right: 20px;
}

.well-keynote-speaker .media .media-left img {
  width: 100%;
  max-width: none;
}

.well-keynote-speaker .media .media-body > :last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 468px) {
  .well-keynote-speaker .media .media-left,
  .well-keynote-speaker .media .media-body {
    display: table-cell;
  }
  .well-keynote-speaker .media .media-left {
    margin-bottom: 0;
  }
  .well-keynote-speaker .media .media-left img {
    width: 150px;
  }
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #FORMS
\*---------------------------------------------------------------------------*/
.form-control {
  border: 1px solid #EEEEEE;
  border-radius: 0;
  background-color: #F2F2F2;
  padding: 10px 12px;
  height: inherit;
  font-size: 14px;
  box-shadow: none;
  transition: none;
}

.form-control:focus {
  background-color: #FFFFFF;
}

/*---------------------------------------------------------------------------*\
    #UTILITIES
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #UTILITIES > #UTILITIES
\*---------------------------------------------------------------------------*/
.mb0 {
  margin-bottom: 0;
}

.mb {
  margin-bottom: 24px;
}

.mt {
  margin-top: 20px;
}

.p0 {
  padding: 0;
}

.pl {
  padding: 32px;
}

.bg-navy {
  background-color: #D17515;
}

.color-white {
  color: #FFFFFF;
}

.sposnor-bg {
  background-color: #D17515;
  padding: 15px;
  text-align: center;
  color: #FFFFFF;
}

.vcenter {
  display: inline-block;
  float: none;
  vertical-align: middle;
}

.lh-s {
  line-height: 1.15em;
}

.lh-m {
  line-height: 1.3em;
}

.lh-l {
  line-height: 1.45em;
}

.fs-s {
  font-size: 0.75em;
}

.fs-m {
  font-size: 1.25em;
}

.fs-l {
  font-size: 1.5em;
}

.row.no-gutter {
  margin-right: 0;
  margin-left: 0;
}

.row.no-gutter [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.row.gutter-m {
  margin-right: -5px;
  margin-left: -5px;
}

.row.gutter-m [class*="col-"] {
  padding-right: 5px;
  padding-left: 5px;
}

.row.gutter-l {
  margin-right: -10px;
  margin-left: -10px;
}

.row.gutter-l [class*="col-"] {
  padding-right: 10px;
  padding-left: 10px;
}
